.frontCover {
  qrfullpage: 1;
}
.bodyPic {
  text-align: center;
  margin: 1em auto;
}
.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}
span.super {
  font-size: 0.7em;
  vertical-align: super;
}
.firstTitle {
  text-align: center;
  text-indent: 0em;
  font-size: 1.75em;
  font-family: "xiaobiaosong";
  color: #3F3939;
}
.secondTitle {
  text-align: left;
  font-size: 1.5em;
  font-family: "xiaobiaosong";
  color: #3F3939;
  text-indent: 0em;
  border-bottom: 1px solid #c6c6c6;
}
.thirdTitle {
  text-align: left;
  font-size: 1.35em;
  font-family: "xiaobiaosong";
  color: #5F3C40;
  text-indent: 0em;
}
.fourthTitle {
  text-align: left;
  text-indent: 0em;
  font-size: 1.2em;
  font-family: "xiaobiaosong";
  color: #00a7d4;
}
.fifthTitle {
	text-align:left;
	font-size:1.1em;
	text-indent:0em;
	font-family:"xiaobiaosong";
}
.content {
  text-indent: 2em;
  font-size: 1em;
}
p.kai {
  font-family: STKai, "MKai PRC", Kai, "楷体";
  text-indent: 2em;
  font-size: 1em;
}
p.heiti {
  font-family: "方正兰亭黑简体";
  text-indent: 0em;
	font-size:1em;
}
p.copyright-text {
  text-indent: 0em;
  font-size: 1em;
}
img.inline-image {
  height: 1em;
  vertical-align: middle;
}
img.inline-image1 {
  height: 1.5em;
  vertical-align: middle;
}
img.inline-image2 {
  height: 2em;
  vertical-align: middle;
}
img.inline-image2-1 {
  height: 2.5em;
  vertical-align: middle;
}
img.inline-image3 {
  height: 3em;
  vertical-align: middle;
}
ul.ul-circle {
  list-style-type: circle;
  margin-left: 1em;
}
ul.ul-square {
  list-style-type: square;
}
div.frame-zhijiao {
  font-size: 1em;
  padding: 0.5em;
  margin: 1.5em 0em 1.5em 0em;
  border: 2px solid #b6b9b9;
}
div.frame-yuanjiao {
  font-size: 1em;
  padding: 0.5em;
  margin: 1.5em 0em 1.5em 0em;
  background-color: #f4fafd;
  border-width: 1px;
  border-radius: 0.5em;
}
div.frame-zhishidian1 {
  font-size: 1em;
  padding: 0.5em;
  margin: 1.5em 0em 1.5em 0em;
  background-color: #f4fafd;
}
span.bold {
  font-weight: bold;
}
span.italic {
  font-style: italic;
}
span.specialtext-dot {
  border-style: solid;
  border-width: 1px;
  color: #00a7d4;
  font-weight: bold;
  padding: 0.2em;
}
span.specialtext-bg {
  background-color: #00a7d4;
  padding: 0.2em;
  color: #ffffff;
}
p.para-no-indent {
  text-indent: 0em;
  font-size: 1em;
}
p.para-no-indent2 {
  text-indent: 0em;
  margin-left: 3em;
  font-size: 1em;
}
p.para-left {
  text-indent: 2em;
  font-size: 1em;
  color: #00a7d4;
  font-family: "方正兰亭黑简体";
}
p.para-center {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}
p.para-right {
  text-indent: 0em;
  text-align: right;
  font-size: 1em;
}
p.para-right-k {
  text-align: right;
  font-size: 1em;
  text-indent: 0em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
.qanzone-image {
  width: 100%;
}
.qanzone-imageH {
  width: 80%;
}
.qanzone-imageH60 {
  width: 60%;
}
.qanzone-imageH50 {
  width: 50%;
}
.qanzone-imageH40 {
  width: 40%;
}
.qanzone-imageH30 {
  width: 30%;
}
.qanzone-imageH20 {
  width: 20%;
}
p.manycharacters {
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 0.9em;
  margin: 0.1em 0 1em 0;
}
p.fewcharacters {
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 0.9em;
  margin: 0.1em 0 1em 0;
}
p.table-characters {
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 0.9em;
  margin: 1em 0 0.1em 0;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
